/**
 * Icons for the client portel
 */
 @font-face {
 	font-family: 'doltone-icon';
 	src:  url('../fonts/doltone-icon.eot?73hqvs');
 	src:  url('../fonts/doltone-icon.eot?73hqvs#iefix') format('embedded-opentype'),
 	url('../fonts/doltone-icon.ttf?73hqvs') format('truetype'),
 	url('../fonts/doltone-icon.woff?73hqvs') format('woff'),
 	url('../fonts/doltone-icon.svg?73hqvs#doltone-icon') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }
 @font-face {
 	font-family: 'GTPressuraTrial-Light';
 	src: url('../fonts/GTPressuraTrial-Light.eot?#iefix') format('embedded-opentype'),
 	url('../fonts/GTPressuraTrial-Light.otf')  format('opentype'),
 	url('../fonts/GTPressuraTrial-Light.woff') format('woff'),
 	url('../fonts/GTPressuraTrial-Light.ttf')  format('truetype'),
 	url('../fonts/GTPressuraTrial-Light.svg#GTPressuraTrial-Light') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'UniformCondensed-Bold';
 	src: url('../fonts/UniformCondensed-Bold.eot?#iefix') format('embedded-opentype'),
 	url('../fonts/UniformCondensed-Bold.otf')  format('opentype'),
 	url('../fonts/UniformCondensed-Bold.woff') format('woff'),
 	url('../fonts/UniformCondensed-Bold.ttf')  format('truetype'),
 	url('../fonts/UniformCondensed-Bold.svg#UniformCondensed-Bold') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }
 @font-face {
 	font-family: 'GTWalsheimProTrial-Medium';
 	src: url('../fonts/GTWalsheimProTrial-Medium.eot?#iefix') format('embedded-opentype'),
 	url('../fonts/GTWalsheimProTrial-Medium.otf')  format('opentype'),
 	url('../fonts/GTWalsheimProTrial-Medium.woff') format('woff'), 
 	url('../fonts/GTWalsheimProTrial-Medium.ttf')  format('truetype'), 
 	url('../fonts/GTWalsheimProTrial-Medium.svg#GTWalsheimProTrial-Medium') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'UniformCondensed-Medium';
 	src: url('../fonts/UniformCondensed-Medium.eot?#iefix') format('embedded-opentype'),
 	url('../fonts/UniformCondensed-Medium.otf')  format('opentype'),
 	url('../fonts/UniformCondensed-Medium.woff') format('woff'),
 	url('../fonts/UniformCondensed-Medium.ttf')  format('truetype'),
 	url('../fonts/UniformCondensed-Medium.svg#UniformCondensed-Medium') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }
 @font-face {
 	font-family: 'UniformCondensed';
 	src: url('../fonts/UniformCondensed.eot?#iefix') format('embedded-opentype'),
 	url('../fonts/UniformCondensed.otf')  format('opentype'),
 	url('../fonts/UniformCondensed.woff') format('woff'), 
 	url('../fonts/UniformCondensed.ttf')  format('truetype'), 
 	url('../fonts/UniformCondensed.svg#UniformCondensed') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }
 @font-face {
 	font-family: 'Uniform-Light';
 	src: url('../fonts/Uniform-Light.eot?#iefix') format('embedded-opentype'), 
 	url('../fonts/Uniform-Light.woff') format('woff'),
 	url('../fonts/Uniform-Light.ttf')  format('truetype'),
 	url('../fonts/Uniform-Light.svg#Uniform-Light') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }
 @font-face {
 	font-family: 'Uniform-Black';
 	src: url('../fonts/Uniform-Black.eot?#iefix') format('embedded-opentype'),  
 	url('../fonts/Uniform-Black.otf')  format('opentype'),	     
 	url('../fonts/Uniform-Black.woff') format('woff'), 
 	url('../fonts/Uniform-Black.ttf')  format('truetype'), 
 	url('../fonts/Uniform-Black.svg#Uniform-Black') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }

 @font-face {
 	font-family: 'Uniform-Medium';
 	src: url('../fonts/Uniform-Medium.eot?#iefix') format('embedded-opentype'),  
 	url('../fonts/Uniform-Medium.otf')  format('opentype'),
 	url('../fonts/Uniform-Medium.woff') format('woff'), 
 	url('../fonts/Uniform-Medium.ttf')  format('truetype'), 
 	url('../fonts/Uniform-Medium.svg#Uniform-Medium') format('svg');
 	font-weight: normal;
 	font-style: normal;
 }


 .doltone-icon {
 	/* use !important to prevent issues with browser extensions that change fonts */
 	font-family: 'doltone-icon' !important;
 	speak: none;
 	font-style: normal;
 	font-weight: normal;
 	font-variant: normal;
 	text-transform: none;
 	line-height: 1;

 	/* Better Font Rendering =========== */
 	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
 }

 
 .doltone-icon {
 	/* use !important to prevent issues with browser extensions that change fonts */
 	font-family: 'doltone-icon' !important;
 	speak: none;
 	font-style: normal;
 	font-weight: normal;
 	font-variant: normal;
 	text-transform: none;
 	line-height: 1;

 	/* Better Font Rendering =========== */
 	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
 }
 
 .doltone-icon-php:before {
 	content: "\e902";
 }
 .doltone-icon-js:before {
 	content: "\e903";
 }
 .doltone-icon-css:before {
 	content: "\e904";
 }
 .doltone-icon-html:before {
 	content: "\e901";
 }
 .doltone-icon-home:before {
 	content: "\e900";
 }
 .doltone-icon-film:before {
 	content: "\e913";
 }
 .doltone-icon-file-empty:before {
 	content: "\e924";
 }
 .doltone-icon-files-empty:before {
 	content: "\e925";
 }
 .doltone-icon-file-text:before {
 	content: "\e926";
 }
 .doltone-icon-file-picture:before {
 	content: "\e927";
 }
 .doltone-icon-file-music:before {
 	content: "\e928";
 }
 .doltone-icon-file-play:before {
 	content: "\e929";
 }
 .doltone-icon-file-video:before {
 	content: "\e92a";
 }
 .doltone-icon-file-zip:before {
 	content: "\e92b";
 }
 .doltone-icon-copy:before {
 	content: "\e92c";
 }
 .doltone-icon-folder:before {
 	content: "\e92f";
 }
 .doltone-icon-folder-open:before {
 	content: "\e930";
 }
 .doltone-icon-binoculars:before {
 	content: "\e985";
 }
 .doltone-icon-download:before {
 	content: "\e9c7";
 }
 .doltone-icon-blocked:before {
 	content: "\ea0e";
 }
 .doltone-icon-cross:before {
 	content: "\ea0f";
 }
 .doltone-icon-checkmark:before {
 	content: "\ea10";
 }
 .doltone-icon-loop2:before {
 	content: "\ea2e";
 }
 .doltone-icon-arrow-down:before {
 	content: "\ea36";
 }
 .doltone-icon-embed:before {
 	content: "\ea7f";
 }
 .doltone-icon-embed2:before {
 	content: "\ea80";
 }
 .doltone-icon-file-pdf:before {
 	content: "\eadf";
 }
 .doltone-icon-file-openoffice:before {
 	content: "\eae0";
 }
 .doltone-icon-file-word:before {
 	content: "\eae1";
 }
 .doltone-icon-file-excel:before {
 	content: "\eae2";
 }

/**
 * Fonts icon end here
 */

 .portal-container{
 	/*padding-top: 35px;*/
 	background: #fff;
 	max-width: 1200px;
 	margin: 0 auto;
 }
 .clearfix:after{
 	content: '';
 	display: table;
 	clear: both;
 }
 .dir-wrap {
 	/*background: #9b8568;*/
 	padding: 20px;
 	color: #000;
 	overflow-y: hidden;
 }
 .dir-wrap h1{
 	margin: 0;
 	/*border-bottom: 2px solid #f8f8f8;*/
 	position: relative;
 	font-size: 36px;
 	color: #9b8569;
 	text-align: center;
 	font-family: 'UniformCondensed-Bold';
 	letter-spacing: 0;
 	padding: 55px 0;
 }
 .dir-wrap h1 a.logout{
 	position: absolute;
 	top: 50%;
 	right: 0;
 	font-size: 16px;
 	font-family: 'UniformCondensed-Medium';
 	transform: translateY(-50%);
 	-webkit-transform: translateY(-50%);
 	-moz-transform: translateY(-50%);
 	-ms-transform: translateY(-50%);
 	letter-spacing: 0;
 	text-decoration: none;
 	border-bottom: 1px solid #000;
 	padding-bottom: 2px;
 	display: inline-block;
 	margin-bottom: 50px;
 }
 .dir-wrap h1 a.logout:hover{
 	border-bottom-color: transparent;
 }
 .dir-wrap .dir-outer{
 	position: relative;
 	overflow-x: auto;
 	height: 700px;
 }
 .dir-outer .dir-listing {
 	height:100%;
 	padding:0px;
 	width:100%;
 	position:absolute;
 	white-space:nowrap;
 	border-bottom: 1px solid #ecedee;
 }
 .dir-listing > ul.dir-items {
 	margin: 0;
 	padding: 0;
 	width: 300px;
 	background: #ecedee;
 	padding: 30px 20px;
 	display: none;
 	vertical-align: top;
 	height: 680px;
 	overflow-x: hidden;
 	display: block;
 	float: left;
 	font-family: 'UniformCondensed';
 }
 .dir-listing > ul.dir-items ul{
 	margin-left: 0;
 }
 .dir-listing > ul.dir-items li{
 	display: none;
 	padding:0 0 4px 30px;

 	position: relative;
 	cursor: pointer;
 }
 .folder.has-child.active > .dir-items > li:first-child {
 	margin-top: 10px;
 }
 .dir-listing > ul.dir-items > li.folder{
 	display: block;
 	border: 1px solid transparent;
 }

 .dir-listing ul.dir-items li.active > ul.dir-items > li.folder{
 	display: block;
 } 
 .dir-listing > ul.dir-items > li .box {
 	display: none;
 }
 .dir-listing .bottom-info {
 	width: 100%;
 	text-overflow: ellipsis;
 	overflow: hidden;
 	line-height: 22px;
 }




 ul.dir-items .folder-text:before, ul.dir-items .file:before, ul.dir-items .folder:before{
 	/* use !important to prevent issues with browser extensions that change fonts */
 	font-family: 'doltone-icon' !important;
 	speak: none;
 	font-style: normal;
 	font-weight: normal;
 	font-variant: normal;
 	text-transform: none;
 	line-height: 1;

 	/* Better Font Rendering =========== */
 	-webkit-font-smoothing: antialiased;
 	-moz-osx-font-smoothing: grayscale;
 }
 ul.dir-items .folder:before{
 	/*content: "\e92f";*/
 	content: '';
 	padding-right: 5px;
 	position: absolute;
 	top: 0;
 	left: 0;
 	background: url('../images/icon-folder.svg');
 	height: 18px;
 	width: 26px;
 	background-repeat: no-repeat;
 	background-position: left center;
 }
 ul.dir-items .folder.active:before{
 	/*content: "\e930";*/
 	background: url('../images/icon-folder-open.svg');
 }
 ul.dir-items .file:before{
 	content: "\e924";
 }
 .file.html .box > .doltone-icon:before{
 	content: "\e901";
 }
 .file .box > .doltone-icon:before{
 	content: "\e924";
 }
 .file.pdf .box > .doltone-icon:before{
 	content: "\eadf";
 }
 .file.jpg .box > .doltone-icon:before, .file.jpeg .box > .doltone-icon:before, .file.png .box > .doltone-icon:before, .file.gif .box > .doltone-icon:before{
 	content: "\e927";
 }
 .file.html .box > .doltone-icon:before{
 	content: "\e901";
 }
 .file.txt .box > .doltone-icon:before{
 	content: "\e926";
 }
 .file.zip .box > .doltone-icon:before{
 	content: "\e92b";
 }
 .file.php .box > .doltone-icon:before{
 	content: "\e902";
 }
 .file.css .box > .doltone-icon:before{
 	content: "\e904";
 }
 .file.js .box > .doltone-icon:before{
 	content: "\e903";
 }




 .dir-listing .preview-wrap{
 	height: 100%;
 	overflow: hidden;
 	overflow-y: auto;
 	padding-left: 10px;
 }
 .preview-wrap > ul.dir-items{
 	display: block;
 	list-style: none;
 	margin: 0;
 }
 .preview-wrap > ul.dir-items:after{
 	content: '';
 	display: table;
 	clear: both;
 }
 .preview-wrap ul li {
 	float: left;
 	width: 33%;
 	padding: 30px;
 	border: 1px solid transparent;
 	white-space: nowrap;
 	display: none;
 	position: relative;
 }
 .dir-listing > .preview-wrap > ul > li {
 	display: block;
 }
 .dir-listing .preview-wrap ul li:before{
 	display: none;
 }
 .dir-listing .preview-wrap ul li img{
 	max-height: 100%;
 	vertical-align: bottom;
 }
 .preview-wrap .bottom-info{
 	text-align: center;
 	padding: 5px 10px;
 }
 .preview-wrap > .dir-items > li .dir-items{
 	display: none;
 }
 .preview-wrap .box .doltone-icon {
 	font-size: 110px;
 	vertical-align: bottom;
 }
 .preview-wrap .box > .doltone-icon{
 	color: #d4d6d7;
 }
 .preview-wrap .box .doltone-icon:before{
 	vertical-align: bottom;
 }
 .dir-listing .preview-wrap ul li .box{
 	height: 150px;
 	line-height: 120px;
 	text-align: center;
 	position: relative;
 	overflow: hidden;
 }
 .preview-wrap ul li .box > .overlay {
 	display: none;
 }
 .preview-wrap ul li .box > .overlay .doltone-icon{
 	font-size: 20px;
 }
 .preview-wrap ul li.folder:hover .box{
 	cursor: pointer;
 } 
 .preview-wrap ul li:not(.folder):hover > .bottom-info {
 	background: rgba(246, 246, 246, 1);
 }
 .preview-wrap ul li:hover > .box > .overlay {
 	position: absolute;
 	top: 0;
 	left: 0;
 	width: 100%;
 	height: 100%;
 	background: rgba(246, 246, 246, 1);
 	display: block;
 }
 .preview-wrap ul li:hover > .box > .overlay > span{
 	top: 50%;
 	position: absolute;
 	left: 0;
 	width: 100%;
 	transform: translateY(-20%);
 	-webkit-transform: translateY(-20%);
 	-moz-transform: translateY(-20%);
 	-o-transform: translateY(-20%);
 }
 .box > .overlay > span a{
 	border: 1px solid #ffffff;
 	margin: 6px;
 	padding: 7px 10px;
 	display: inline-block;
 	background: #ffffff;
 	font-size: 11px;
 	font-family: 'UniformCondensed';
 	text-decoration: none;
 }
 .box > .overlay > span a.preview:before {
 	content: '';
 	width: 12px;
 	height: 12px;
 	background: url(../images/zoom-icon.png);
 	display: inline-block;
 	background-size: contain;
 	vertical-align: middle;
 	padding-right: 16px;
 	background-repeat: no-repeat;
 }
 .box > .overlay > span a.download:before {
 	content: '';
 	width: 12px;
 	height: 12px;
 	background: url(../images/download-icon.png);
 	display: inline-block;
 	background-size: contain;
 	vertical-align: middle;
 	padding-right: 16px;
 	background-repeat: no-repeat;
 }

 .dir-breadcrumb {
 	background: #ecedee;
 	margin-bottom: 6px;
 }
 .dir-breadcrumb ul {
 	margin: 0;
 	padding: 10px;
 }
 .dir-breadcrumb ul li {
 	display: inline-block;
 	margin-right: 6px;
 	cursor: pointer;
 	font-family: 'UniformCondensed';
 	font-size: 15px;
 }
 .dir-breadcrumb ul li:after {
 	content: '/';
 	padding-left: 6px;
 	vertical-align: top;
 	display: inline-block;
 	margin-bottom: -3px;
 	font-weight: bold;
 }
 .dir-breadcrumb ul li:last-child:after{
 	display: none;
 }
 .cp-slider {
 	border-bottom: 15px solid #f8f8f8;
 }
 .cp-slider .owl-controls{
 	display: block;
 	margin: 0;
 	visibility: hidden;
 	opacity: 0;
 	transition: all ease-in-out 0.3s;
 }
 .owl-carousel:hover .owl-controls {
 	opacity: 1;
 	visibility: visible;
 }
 .cp-slider .owl-nav .owl-prev, .cp-slider .owl-nav .owl-next{
 	position: absolute;
 	left: 25px;
 	top: 50%;
 	transform: translateY(-50%);
 	-webkit-transform: translateY(-50%);
 	-moz-transform: translateY(-50%);
 	margin: 0;
 }
 .cp-slider .owl-nav .owl-next{
 	left: auto;
 	right: 25px;
 }
 .cp-slider .owl-controls .owl-dots{
 	display: none !important;
 }
 .cp-slider .item {
 	position: relative;
 }
 .cp-slider .item .overlay{
 	position: absolute;
 	left: 0;
 	top: 0;
 	width: 100%;
 	height: 100%;
 	z-index: 99;
 }
 .cp-slider .overlay:after{
 	clear: both;
 	display: table;
 	content: '';
 }
 .cp-slider .overlay .left-txt{
 	float: left;
 	width: 35%;
 }
 .cp-slider .overlay .right-txt{
 	float: left;
 	width: 65%;
 	text-align: right;
 	padding: 50px 80px 0 0;
 }
 .cp-slider .owl-item{
 	padding: 0;
 }
 .overlay .left-txt{ 
 	font-family: 'UniformCondensed-Bold';
 	color: #fff;
 	padding-left: 34px;
 	padding-top: 16px;
 }
 .overlay .left-txt h2{
 	font-size: 40px;
 	color: #f73131;
 	text-transform: uppercase;
 	max-width: 200px;
 	line-height: 36px;
 	letter-spacing: -0.5px;
 	margin-bottom: 10px;
 }
 .overlay .left-txt span{
 	font-size: 24px;
 	display: block;
 	position: relative;
 	padding: 10px 0;
 	line-height: 20px;
 }
 .overlay .left-txt span:before, .overlay .left-txt span:after{
 	width: 25px;
 	height: 5px;
 	background: #f73131;
 	position: absolute;
 	top: 0;
 	left: 0;
 	content: '';
 }
 .overlay .left-txt span:after{
 	top: auto;
 	bottom: 0;
 }
 .overlay .right-txt h3{
 	font-family: 'GTPressuraTrial-Light';
 	font-size: 109px;
 	color: #f73131;
 	margin-bottom: 14px;
 }
 .overlay .right-txt a.ticket{
 	font-family: 'GTWalsheimProTrial-Medium';
 	background: #f73131;
 	padding: 8px 70px;
 	color: #fff;
 	text-decoration: none;
 }
 .overlay .right-txt a.ticket:hover{
 	opacity: 0.8;
 }






 .login-wrap form label {
 	display: block;
 	margin-bottom: 7px;
 	font-weight: normal;
 }
 .login-wrap #loginform {
 	margin-bottom: 50px;
 	float: left;
 	width: 40%;
 	max-width: 320px;
 }
 .login-wrap input[type="text"], .login-wrap input[type="email"]{
 	width: 100%;
 }
 .login-wrap input[type="password"]{
 	width: 100%;
 	border-radius: 0%;
 	border: 0px;
 	line-height: 42px;
 	box-sizing: border-box;
 	height: 42px;
 	font-size: 15px;
 	padding: 0 15px;
 	background: #f3f3f4;
 }
 .login-wrap p{
 	margin-bottom: 10px;
 }
 .login-wrap input[type='submit']{
 	border-radius: 0;
 	font-size: 16px;
 	font-family: 'UniformCondensed-Bold';
 	color: #414042;
 	border:3px solid #414042;
 	text-transform: uppercase;
 	padding: 9px 35px;
 	background: none;
 	letter-spacing: 1px;
 }
 .login-wrap input[type='submit']:hover{
 	border:3px solid transparent;
 	background:#414042;
 }
 .lgn-banner {
 	border-bottom: 15px solid #f8f8f8;
 }
 .login-wrap .dlt-row:after{
 	clear: both;
 	display: table;
 	content: '';
 }
 .login-wrap .login-submit {
 	float: left;
 	padding-top: 5px;
 }
 .login-wrap .lost-password{
 	float: right;
 	text-decoration: none;
 	color: #9b8569;
 	padding-top: 15px;
 }
 .login-wrap .lost-password:hover{
 	text-decoration: underline;
 }
 .login-wrap .right-desc {
 	overflow: hidden;
 	padding-left: 10px;
 	padding-top: 34px;
 	float: right;
 	width: 60%;
 }
 .login-wrap .right-desc p{
 	font-size: 14px;
 	line-height: 18px;
 }
 .login-wrap .form-outer >  h2 {
 	font-family: 'UniformCondensed-Bold';
 	letter-spacing: 0;
 	color: #414042;
 	margin-bottom: 30px;
 }
 .login-wrap .form-outer{
 	max-width: 1000px;
 	margin: 0 auto;
 	padding-top: 40px;
 }
 .login-wrap .form-outer:after{
 	clear: both;
 	display: table;
 	content: '';
 }
 .login-wrap input[type='text'], .login-wrap input[type='password'] {
 	height: 36px;
 }
 .login-wrap .login-remember input[type='checkbox'] {
 	display: none;
 }
 .login-wrap .login-remember input[type='checkbox'] + span:before{
 	content: '';
 	border: 2px solid #dadadb;
 	padding: 1px 2px;
 	display: inline-block;
 	margin-right: 10px;
 	border-radius: 6px;
 	height: 16px;
 	width: 16px;
 	font-size: 11px;
 	color: #a9a9a9;
 	vertical-align: middle;
 }
 .login-wrap .login-remember input[type='checkbox']:checked + span:before{
 	content: '✔';
 }



 .forgot-password .submit-wrap{
 	padding-top: 10px;
 }
 .login-wrap.forgot-password .right-desc {
 	padding-top: 25px;
 }
 .login-wrap .right-desc p a{
 	font-family: 'UniformCondensed-Medium';
 	color: #9b8569;
 	text-decoration: none;
 }
 .login-wrap .right-desc p a:hover{
 	text-decoration:underline; 
 }
 .login-wrap.forgot-password input[type='submit']{
 	padding: 9px 15px;
 }


/**
 * Header
 */
 .header-top .left-list {
 	float: left;
 	list-style: none;
 	margin-bottom: 0;
 	padding-top: 2px;
 	margin-left: 25px;
 }
 .header-top .left-list li{
 	display: inline-block;
 }
 body header .my-doltone{
 	text-decoration: none;
 	color: #000;
 	line-height: 20px;
 	padding-bottom: 2px;
 }
 .my-doltone{
 	font-family: 'Uniform-Black';
 	font-size: 14px;
 	text-transform: uppercase;
 	border: 1px solid #000;
 	padding: 4px 12px;
 	border-radius: 15px;
 	text-decoration: none;
 	display: inline-block;
 }
 .my-doltone:hover{
 	opacity: 0.8;
 }
 .my-doltone span{
 	font-family: 'Uniform-Light';
 }
 body header .login{
 	color: #000;
 	font-family: 'Uniform-Medium';
 	font-size: 12px;
 	text-decoration: none;
 	margin-left: 10px;
 }
 header .login:hover{
 	opacity: 0.8;
 }
 .doltone-btn-wrap {
 	text-align: right;
 	padding-right: 18px;
 }
 .doltone-btn-wrap a:link{
 	text-decoration: none;
 }
 footer .social-footer .social-icon{
 	display: inline-block;
 }
 .social-footer.showDeskstop{
 	text-align: right;
 }
 .social-footer.showDeskstop .my-doltone{
 	text-decoration: none;
 	margin-right: 11px;
 	color: #000;
 	padding-top: 7px;
 }
 .portal-container .login-btn {
 	font-size: 16px;
 	font-family: 'UniformCondensed-Bold';
 	color: #414042;
 	border: 3px solid #414042;
 	text-transform: uppercase;
 	padding: 6px 14px;
 	background: none;
 	letter-spacing: 1px;
 	text-decoration: none;
 	margin-bottom: 50px;
 	display: inline-block;
 }

 @media screen and ( max-width: 1200px ) {
 	.preview-wrap .box .doltone-icon {
 		font-size: 120px;
 		vertical-align: bottom;
 	}
 	.preview-wrap .box .doltone-icon:before{
 		vertical-align: bottom;
 	}
 	.preview-wrap ul li{
 		padding: 10px;
 	}
 	.overlay .right-txt h3{
 		font-size: 80px;
 	}
 	.overlay .left-txt h2{
 		font-size: 26px;
 	}
 }
 @media screen and ( max-width: 992px ) {
 	.dir-listing > ul.dir-items{
 		display: none;
 	}
 	.dir-listing .preview-wrap{
 		padding-left: 0;
 	}
 	.overlay .right-txt h3{
 		font-size: 60px;
 	}
 	/*.overlay .left-txt h2{
 		font-size: 20px;
 		}*/
 	}
 	@media screen and ( max-width: 768px ) {
 		.dir-listing .preview-wrap ul li .box {
 			height: 150px;
 			line-height: 150px;
 		}
 		.overlay .right-txt h3{
 			font-size: 30px;
 		}
 		.cp-slider .overlay .left-txt{

 		}
 		.cp-slider.owl-carousel .owl-item img{
 			height: 250px;
 			object-fit: cover;
 		}
 		.cp-slider .overlay .left-txt{
 			width: 100%;
 			float: none;
 			text-align: center;
 			margin-bottom: 25px;
 		}
 		.overlay .left-txt h2{
 			max-width: 100%;
 		}
 		.cp-slider .overlay .right-txt{
 			float: none;
 			width: 100%;
 			padding: 0;
 			text-align: center;
 		}
 		.overlay .left-txt span:before, .overlay .left-txt span:after{
 			left: 50%;
 			transform: translateX(-50%);
 		}

 	}
 	@media screen and ( max-width: 640px ) {
 		.preview-wrap ul li{
 			width: 50%;
 		}
 		.login-wrap .right-desc{
 			overflow: visible;
 			padding: 0;
 			width: 100%;
 		}
 		.login-wrap #loginform{
 			width: 100%;
 			float: none;
 		}
 	}
 	@media screen and ( max-width: 480px ) {
 		.preview-wrap .box .doltone-icon {
 			font-size: 80px;
 		}
 		.box > .overlay > span a{
 			display: block;
 		}
 		.preview-wrap ul li:hover > .box > .overlay > span{
 			transform: translateY(-40%);
 			-webkit-transform: translateY(-40%);
 			-moz-transform: translateY(-20%);
 			-o-transform: translateY(-20%);

 		}
 		.login-wrap #loginform{
 			width: 100%;
 		}
 	}
 	@media screen and ( max-width: 400px ) {
 		.dir-listing .preview-wrap ul li .box {
 			height: 100px;
 			line-height: 100px;
 		}
 	}
.ad-words-wrap #header{
	padding:20px 0;
	height:auto;
}


	.call-wrap, .enquiry-wrap{
		padding-top:64px;
		font-family: 'uniform_condensed', Sans-serif;
		font-size: 21px;
	}
	.call-wrap{
		line-height:44px;
		color:#000;
	}
	.call-wrap a{
		color:#000;
	}
	
	.sticky .call-wrap, .sticky .enquiry-wrap{
		padding-top:0;
	}
	
	
.adwords-header.container{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	align-items:center;
}
.adwords-header .logo img{
	position:static;
	transform:none;
}
.adwords-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
/*    min-height: 170px;*/
}
.sticky .adwords-header{
/*	min-height:67px;*/
}

.ad-words-wrap .landing-banner{
	padding-top:170px;
}

.enquiry-wrap .btn{
	padding-left:30px;
	padding-right:30px;
	background:#000;
	color:#FFF;
	font-family: 'uniform_condensed', Sans-serif;
	font-size: 21px;
}
.enquiry-wrap .btn:hover{
	background:#FFF;
	color:#000;
}
@media only screen and (max-width: 767px) {
	.enquiry-wrap .btn{
		padding-left:13px;
		padding-right:13px;
	}
	.call-wrap, .enquiry-wrap{
		padding-top:0;
	}
	.ad-words-wrap .landing-banner{
		padding-top:84px;
	}
	.adwords-header .logo img{
		width:0;
	}
	
	.sticky .logo .mobile-logo, .adwords-header .logo .mobile-logo {
		width: 40px;
	}
	
	.sticky .ad-words-wrap #header{
		height: auto;
	}
}
	
	